.Controls {
  display: flex;
  margin: 15px auto;
  justify-content: center;
  align-items: center;
}

.control-icon {
  cursor: pointer;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
